.version.alpaca_info /* version checker */
{
	color: #000019;
	background-color: #CE057E;
}

.html
{
	background-color: #FDFFE6;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1412px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FDFFE6;
	-moz-border-radius: 0px 0px 24px 24px ;
	-webkit-border-radius: 0px 0px 24px 24px ;
	-khtml-border-radius: 0px 0px 24px 24px ;
	border-radius: 0px 0px 24px 24px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	margin-bottom: -31px;
}

#u4290
{
	z-index: 2;
	width: 2077px;
	margin-right: -10000px;
}

#menuu3666
{
	z-index: 134;
	width: 880px;
	margin-right: -10000px;
	margin-top: 424px;
	left: 598px;
}

#u3674
{
	width: 84px;
	min-height: 58px;
	margin-right: -10000px;
}

#u3675
{
	width: 84px;
	padding-bottom: 29px;
}

#u3677-4
{
	width: 65px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 9px;
}

#u3675:hover #u3677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3675:active #u3677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3818
{
	width: 85px;
	min-height: 58px;
	margin-right: -10000px;
	left: 86px;
}

#u3821
{
	width: 85px;
	padding-bottom: 29px;
}

#u3824-4
{
	width: 66px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 9px;
}

#u3675.MuseMenuActive #u3677-4,#u3821:hover #u3824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3821:active #u3824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3832
{
	width: 163px;
	min-height: 58px;
	margin-right: -10000px;
	left: 173px;
}

#u3833
{
	width: 163px;
	padding-bottom: 29px;
}

#u3835-4
{
	width: 144px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 9px;
}

#u3821.MuseMenuActive #u3824-4,#u3833:hover #u3835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3833:active #u3835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3839
{
	width: 106px;
	min-height: 58px;
	margin-right: -10000px;
	left: 338px;
}

#u3840
{
	width: 106px;
	padding-bottom: 29px;
}

#u3843-4
{
	width: 87px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 9px;
}

#u3833.MuseMenuActive #u3835-4,#u3840:hover #u3843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3840:active #u3843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3846
{
	width: 162px;
	min-height: 58px;
	margin-right: -10000px;
	left: 446px;
}

#u3847
{
	width: 162px;
	padding-bottom: 29px;
}

#u3849-4
{
	width: 129px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 9px;
}

#u3840.MuseMenuActive #u3843-4,#u3847:hover #u3849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3847:active #u3849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3848
{
	z-index: 165;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 22px;
	left: 138px;
}

#u3854
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3854:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3856-4
{
	width: 57px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 19px;
}

#u3854:hover #u3856-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3857
{
	z-index: 174;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 81px;
}

#u3847.MuseMenuActive #u3848,#u3854:hover #u3857
{
	margin: 0px -10000px 0px 0px;
}

#u3866
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3854.MuseMenuActive,#u3866:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3868-4
{
	width: 43px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 33px;
}

#u3854.MuseMenuActive #u3856-4,#u3866:hover #u3868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4044
{
	width: 168px;
	min-height: 58px;
	margin-right: -10000px;
	left: 610px;
}

#u4047
{
	width: 168px;
	padding-bottom: 29px;
}

#u4049-4
{
	width: 149px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 9px;
}

#u3847.MuseMenuActive #u3849-4,#u4047:hover #u4049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4047:active #u4049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4685
{
	width: 100px;
	min-height: 58px;
	margin-right: -10000px;
	left: 780px;
}

#u4688
{
	width: 100px;
	padding-bottom: 29px;
}

#u4691-4
{
	width: 81px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 9px;
}

#u4047.MuseMenuActive #u4049-4,#u4688:hover #u4691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4688:active #u4691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2185-4
{
	z-index: 116;
	width: 619px;
	min-height: 31px;
	background-color: transparent;
	line-height: 43px;
	margin-left: 178px;
	margin-top: 29px;
	position: relative;
}

#pu4433-3
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 29px;
}

#u4433-3
{
	z-index: 4;
	width: 1px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 333px;
	left: 136px;
}

#u1978-87
{
	z-index: 22;
	width: 938px;
	min-height: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
}

#u1978-32
{
	line-height: 43px;
}

#u1978-33
{
	font-size: 18px;
	line-height: 22px;
}

#u1978-80
{
	font-size: 1px;
	line-height: 0px;
}

#u1983.ButtonSelected
{
	min-height: 0px;
	margin: 0px;
}

#buttonu1979
{
	z-index: 108;
	width: 198px;
	border-color: #787878;
	background-color: #E2E429;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
}

#buttonu1979:hover
{
	background-color: #95CA4E;
	margin: 0px;
}

#buttonu1979.ButtonSelected
{
	background-color: #95CA4E;
	margin: 0px;
}

#u1982-4
{
	z-index: 109;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 50px;
}

#buttonu1979:hover #u1982-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1979.ButtonSelected #u1982-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1979:hover #u1982-4 p,#buttonu1979:hover #u1982-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1979.ButtonSelected #u1982-4 p,#buttonu1979.ButtonSelected #u1982-4 span
{
	color: #3C3C3C;
	visibility: inherit;
}

#u1980
{
	z-index: 113;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 33px;
}

#buttonu1979:hover #u1980
{
	background-color: #FFFFFF;
	margin: 17px -10000px 0px 0px;
}

#buttonu1979.ButtonSelected #u1980
{
	background-color: #545454;
	margin: 17px -10000px 0px 0px;
}

#u4102
{
	z-index: 120;
	width: 339px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u4102_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u4109-10
{
	z-index: 122;
	width: 498px;
	min-height: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 5px;
}

#u1978-4,#u4109
{
	font-size: 18px;
}

#u1978-8,#u1978-11,#u1978-14,#u1978-17,#u1978-20,#u1978-23,#u1978-26,#u1978-29,#u1978-34,#u1978-37,#u1978-40,#u1978-43,#u1978-46,#u1978-49,#u1978-52,#u1978-55,#u1978-58,#u1978-61,#u1978-64,#u1978-67,#u1978-70,#u1978-73,#u1978-76,#u1978-84,#u4109-5,#u4109-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1978-7,#u1978-10,#u1978-13,#u1978-16,#u1978-19,#u1978-22,#u1978-25,#u1978-28,#u1978-36,#u1978-39,#u1978-42,#u1978-45,#u1978-48,#u1978-51,#u1978-54,#u1978-57,#u1978-60,#u1978-63,#u1978-66,#u1978-69,#u1978-72,#u1978-75,#u1978-83,#u4109-4,#u4109-7
{
	line-height: 19px;
}

#pu4290,#pu3740
{
	width: 0.01px;
	margin-left: -543px;
}

#u3740
{
	z-index: 7;
	width: 239px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 1241px;
}

#u4774
{
	z-index: 8;
	width: 2109px;
	margin-right: -10000px;
}

#u4791-8
{
	z-index: 10;
	width: 327px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1196px;
}

#u4796-4
{
	z-index: 18;
	width: 387px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 834px;
}

#u3660
{
	z-index: 132;
	width: 244px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 570px;
}

#menuu4373
{
	z-index: 195;
	width: 899px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 614px;
}

#u4416
{
	width: 87px;
	min-height: 58px;
	margin-right: -10000px;
}

#u4417
{
	width: 87px;
	padding-bottom: 29px;
}

#u4419-4
{
	width: 65px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 11px;
}

#u4688.MuseMenuActive #u4691-4,#u4417:hover #u4419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4417:active #u4419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4374
{
	width: 88px;
	min-height: 58px;
	margin-right: -10000px;
	left: 89px;
}

#u4375
{
	width: 88px;
	padding-bottom: 29px;
}

#u4377-4
{
	width: 66px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 11px;
}

#u4417.MuseMenuActive #u4419-4,#u4375:hover #u4377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4375:active #u4377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4423
{
	width: 166px;
	min-height: 58px;
	margin-right: -10000px;
	left: 179px;
}

#u4426
{
	width: 166px;
	padding-bottom: 29px;
}

#u4429-4
{
	width: 144px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 11px;
}

#u4375.MuseMenuActive #u4377-4,#u4426:hover #u4429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4426:active #u4429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4409
{
	width: 109px;
	min-height: 58px;
	margin-right: -10000px;
	left: 347px;
}

#u4412
{
	width: 109px;
	padding-bottom: 29px;
}

#u4414-4
{
	width: 87px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 11px;
}

#u4426.MuseMenuActive #u4429-4,#u4412:hover #u4414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4412:active #u4414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4388
{
	width: 165px;
	min-height: 58px;
	margin-right: -10000px;
	left: 458px;
}

#u4405
{
	width: 165px;
	padding-bottom: 29px;
}

#u4408-4
{
	width: 129px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 11px;
}

#u4412.MuseMenuActive #u4414-4,#u4405:hover #u4408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4405:active #u4408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4406
{
	z-index: 226;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 22px;
	left: 140px;
}

#u3851,#u4389
{
	width: 120px;
	top: 58px;
}

#u4401
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3866.MuseMenuActive,#u4401:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4403-4
{
	width: 57px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 19px;
}

#u3866.MuseMenuActive #u3868-4,#u4401:hover #u4403-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4404
{
	z-index: 235;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 81px;
}

#u3854.MuseMenuActive #u3857,#u4405.MuseMenuActive #u4406,#u4401:hover #u4404
{
	margin: 0px -10000px 0px 0px;
}

#u4401.MuseMenuActive #u4404
{
	margin: 0px -10000px 0px 0px;
}

#u3858,#u4392
{
	width: 120px;
	left: 120px;
}

#u3852,#u3853,#u3859,#u3865,#u4390,#u4391,#u4393,#u4394
{
	width: 120px;
}

#u4397
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4401.MuseMenuActive,#u4397:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4397.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4398-4
{
	width: 43px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 33px;
}

#u4401.MuseMenuActive #u4403-4,#u4397:hover #u4398-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4397.MuseMenuActive #u4398-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4381
{
	width: 170px;
	min-height: 58px;
	margin-right: -10000px;
	left: 625px;
}

#u4382
{
	width: 170px;
	padding-bottom: 29px;
}

#u4384-4
{
	width: 149px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 10px;
}

#u4405.MuseMenuActive #u4408-4,#u4382:hover #u4384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4382:active #u4384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4692
{
	width: 102px;
	min-height: 58px;
	margin-right: -10000px;
	left: 797px;
}

#u4693
{
	width: 102px;
	padding-bottom: 29px;
}

#u3675.MuseMenuActive,#u3821.MuseMenuActive,#u3833.MuseMenuActive,#u3840.MuseMenuActive,#u3847.MuseMenuActive,#u4047.MuseMenuActive,#u4688.MuseMenuActive,#u4417.MuseMenuActive,#u4375.MuseMenuActive,#u4426.MuseMenuActive,#u4412.MuseMenuActive,#u4405.MuseMenuActive,#u4382.MuseMenuActive,#u4693.MuseMenuActive
{
	margin: 0px;
}

#u4695-4
{
	width: 81px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 10px;
}

#u4382.MuseMenuActive #u4384-4,#u4693:hover #u4695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4693:active #u4695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u4693.MuseMenuActive #u4695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3717
{
	z-index: 256;
	width: 319px;
	margin-right: -10000px;
	margin-top: 357px;
	left: 868px;
}

#u349-4
{
	z-index: 257;
	width: 319px;
	min-height: 31px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 9px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

